Activity log for bug #319152

Date Who What changed Old value New value Message
2009-01-20 10:25:46 Lionel Dricot bug added bug
2009-01-22 21:37:55 Lionel Dricot gtg: importance Undecided Wishlist
2009-01-22 21:37:55 Lionel Dricot gtg: statusexplanation
2009-01-22 23:11:28 Bertrand Rousseau gtg: status New Confirmed
2009-03-02 10:55:04 Lionel Dricot gtg: milestone 0.2
2009-09-24 12:53:56 Lionel Dricot gtg: milestone 0.2 0.3
2010-01-06 19:48:09 Luca Invernizzi attachment added Screenshot.png http://launchpadlibrarian.net/37510810/Screenshot.png
2010-02-01 20:58:53 CosminG removed subscriber CosminG
2010-03-12 07:54:35 Luca Invernizzi gtg: assignee Luca Invernizzi (invernizzi)
2010-03-12 07:54:37 Luca Invernizzi gtg: status Confirmed Fix Committed
2011-08-09 09:27:07 Lionel Dricot gtg: milestone 0.3 0.2.9
2011-08-09 09:41:33 mati bug added subscriber mati
2012-02-13 13:28:49 Izidor MatuĊĦov gtg: status Fix Committed Fix Released